

  
<form id="edit_employee_form" >
  <input type="hidden" id="edit_employee_id"  name="employee[id]" >
  <div class="columns ">
  <div class="column col-6">
    <div class="form-group">
    <label for="employee_title">Title</label><br/>
    <input  id="edit_employee_title" name="employee[title]" type="text" class="new_form_input">
  </div> </div>
  <div class="column col-6">
    <div class="form-group">
    <label for="first_name">First Name</label><br/>
    <input  id="employee_first_name" name="employee[first_name]" type="text" class="new_form_input">
    </div>
  </div>
  </div>

  <div class="columns new_cl">
  <div class="column col-6">
    <div class="form-group">
    <label for="employee_surname">Surname</label><br/>
    <input   id="employee_surname" name="employee[surname]" type="text" class="new_form_input">
    </div> </div>
  <div class="column col-6">
    <div class="form-group"> 
    <label for="employee_middle_name">Middle name</label><br/>
    <input  id="employee_middle_name" name="employee[middle_name]" type="text" class="new_form_input">
    </div>
  </div>
  </div>


  <div class="columns new_cl">
  <div class="column col-6">
    <div class="form-group">
    <label for="employee_email">Email</label><br/>
    <input  id="employee_email" name="employee[email]" type="text" class="new_form_input">
    </div> </div>
  <div class="column col-6">
    <div class="form-group"> 
    <label for="employee_phone">Phone</label><br/>
    <input id="employee_phone" name="employee[phone]" type="text" class="new_form_input">
      </div>
  </div>
  </div>

  <div class="columns new_cl">
  <div class="column col-6">
    <div class="form-group">
      <label for="employee_dob">Date of Birth</label><br/>
      <input id="employee_dob" name="employee[dob]" type="date" class="new_form_input">
    </div> </div>
  <div class="column col-6">
    <div class="form-group"> 
    <label for="employee_marital_status">Marital status</label>
  <input  id="employee_marital_status" name="employee[marital_status]" type="text" class="new_form_input">
    </div>
  </div>
  </div>

  <div class="columns new_cl">
  <div class="column col-12">
    <div class="form-group">
      <label for="employee_address">Address</label><br/>
      <input type="text" rows="5" id="employee_address" name="employee[address]"  class="new_form_input_address">
    </div>
  </div>
  </div>

  <div class="columns new_cl">
  <div class="column col-6">
    <div class="form-group">
    <label for="employee_country">Country</label><br/>
    <input  id="employee_country" name="employee[country]" type="text" class="new_form_input">
  </div> </div>
  <div class="column col-6">
    <div class="form-group"> 
    <label for="employee_state">State</label><br/>
    <input  id="employee_state" name="employee[state]" type="text" class="new_form_input">
    </div>
  </div>
  </div>

  <div class="columns new_cl">
  <div class="column col-6">
    <div class="form-group">
      <label for="employee_children">Number of Children</label><br/>
      <input  id="employee_children" name="employee[children]" type="number" class="new_form_input">
    </div> </div>
  <div class="column col-6">
    <div class="form-group"> 
      <label for="employee_dependents">Number of dependents</label><br/>
      <input  id="employee_dependents" name="employee[dependents]" type="number" class="new_form_input">
    </div>
  </div>
  </div>

  <div class="button_div float-right" >
    <button id="submit_employee_edits" type="submit" class="btn submit_btn">Edit Employee</button>
    </div>
</form> 


